Bug 821494 - Update to mingw64 and 0.10.1
Update to mingw64 and 0.10.1
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mingw-spice-protocol (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gerd Hoffmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 12:39 EDT by Marc-Andre Lureau
Modified: 2015-02-18 06:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 06:16:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
.spec patch (2.38 KB, patch)
2012-05-14 12:41 EDT, Marc-Andre Lureau
no flags Details | Diff
.spec patch (2.42 KB, patch)
2012-05-14 13:54 EDT, Marc-Andre Lureau
no flags Details | Diff

  None (edit)
Description Marc-Andre Lureau 2012-05-14 12:39:41 EDT
The following patch adds
- mingw64 packaging guideline update
- update to upstream 0.10.1 release
Comment 1 Marc-Andre Lureau 2012-05-14 12:41:15 EDT
Created attachment 584408 [details]
.spec patch
Comment 2 Kalev Lember 2012-05-14 12:52:52 EDT
From a quick look, the patch is missing BR: mingw64-filesystem, which is needed for the %{mingw64_...} rpm macros.
Comment 3 Marc-Andre Lureau 2012-05-14 13:53:12 EDT
(In reply to comment #2)
> From a quick look, the patch is missing BR: mingw64-filesystem, which is needed
> for the %{mingw64_...} rpm macros.

you are right, patch updated
Comment 4 Marc-Andre Lureau 2012-05-14 13:54:23 EDT
Created attachment 584422 [details]
.spec patch
Comment 5 Fedora Update System 2012-05-25 20:59:49 EDT
mingw-spice-protocol-0.10.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mingw-spice-protocol-0.10.1-1.fc17
Comment 6 Fedora Update System 2012-05-26 18:22:45 EDT
Package mingw-spice-protocol-0.10.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mingw-spice-protocol-0.10.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8454/mingw-spice-protocol-0.10.1-1.fc17
then log in and leave karma (feedback).
Comment 7 Fedora End Of Life 2013-04-03 16:36:47 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 8 Fedora End Of Life 2015-01-09 17:38:00 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2015-02-18 06:16:18 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.